[CONFIG]
;Наименование
ServerName = 'QR-код от Яндекс Пэй'

;Наименование метода оплаты
PayName = 'QR-код от Яндекс Пэй'

; Все параметры и их значения по-умолчанию
[params]
params[]=User-Token
params[]=key
params[]=print

; Описания параметров
; title - название
; description - описание, если необходимо
; group - принадлежность к группе
; default - значение по-умолчанию, отсутствие параметра обазначет, что это раздел
; required - обязательность параметра (1 - обязательный, 0 - небязательный)

[User-Token]
User-Token[title]='Пароль API для авторизации'
User-Token[default]=''
User-Token[required]=1

[key]
key[title]='Идентификатор таблички'
key[type]=select
key[options_method]=accounts
key[default]=0
key[required]=1

[print]
print[title]='Печатать QR-код на чековой ленте'
print[type]=select
print[options]='{"0":"Нет","1":"Да"}'
print[default]=0
print[required]=1
